<ion-header>
  <ion-toolbar color="principal">
    <ion-buttons slot="end">
    </ion-buttons>
    <ion-title>Historial</ion-title>
    <ion-buttons slot="start">
      <ion-button (click)="goToBack()">
        <ion-icon name="arrow-back" size="large"></ion-icon>
      </ion-button>
    </ion-buttons>
    <app-header></app-header>
  </ion-toolbar>
</ion-header>

<ion-content>

</ion-content>